adam ingram-goble writes:
I just tried building Postgres 7.3.4 on OSX 10.3 and get the following
errors (looks like a Apple changed a header .... )
Apple's out there breaking things again ;-). It might be that you can
make it work by changing -traditional-cpp to -no-cpp-precomp in
src/template/darwin (then re-run configure and rebuild). However, 7.4
sources include a number of other Darwin fixes, and I'm not sure that
this one is enough to make 7.3 work on Darwin 10.3. I'd recommend
trying the latest 7.4 beta instead.

regards, tom lane

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedOct 17, '03 at 7:29a
activeOct 18, '03 at 3:06a
posts2
users2
websitepostgresql.org
irc#postgresql

2 users in discussion

Tom Lane: 1 post Adam ingram-goble: 1 post

People

Translate

site design / logo © 2022 Grokbase